<?xml version="1.0" encoding="utf-8" ?>
<root>
  <!--Thermal-Electric-->
  <object class="Material">
    <properties>
      <ThermalConductivity group="Material Properties" priority="1">
        <Attribute Name="Name">Thermal Conductivity</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </ThermalConductivity>
      <Resistivity group="Material Properties" priority="1">
        <Attribute Name="Name">Resistivity</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </Resistivity>
      <SeebeckCoeff group="Material Properties" priority="1">
        <Attribute Name="Name">Seebeck Coefficient</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </SeebeckCoeff>
    </properties>
  </object>
</root>
